CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Autortiesības 1995-2013 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Autortiesības 1995-2013 Opera Software ASA. Visas tiesības paturētas.";
